Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 439294

Summary: app-editors/fb2edit - a WYSIWYG FictionBook (fb2) editor
Product: Gentoo Linux Reporter: Beelzebubbie <beelzebubbie.logs>
Component: New packagesAssignee: Sergey Popov <pinkbyte>
Status: RESOLVED FIXED    
Severity: enhancement    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
URL: http://fb2edit.lintest.ru/
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: ebuild
improved version
fixed ebuild for live version

Description Beelzebubbie 2012-10-22 18:08:47 UTC
Ebuild for compiling latest version from git attached.
Comment 1 Beelzebubbie 2012-10-22 18:22:05 UTC
Created attachment 327158 [details]
ebuild
Comment 2 Jeroen Roovers gentoo-dev 2012-10-23 11:05:05 UTC
Comment on attachment 327158 [details]
ebuild

DESCRIPTION should not contain the package name.
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2012-11-02 16:40:49 UTC
Created attachment 328104 [details]
improved version
Comment 4 Sergey Popov gentoo-dev Security 2012-11-02 16:58:17 UTC
+*fb2edit-0.0.7 (02 Nov 2012)
+
+  02 Nov 2012; Sergey Popov <pinkbyte@gentoo.org> +fb2edit-0.0.7.ebuild,
+  +metadata.xml:
+  Initial commit wrt bug #439294. Ebuild is written by Beelzebubbie and Mikle
+  Kolyada

Thanks, i will take this package
Comment 5 Sergey S. Starikoff 2012-11-03 16:39:42 UTC
Created attachment 328224 [details]
fixed ebuild for live version

(In reply to comment #4)
> +*fb2edit-0.0.7 (02 Nov 2012)
> +
> +  02 Nov 2012; Sergey Popov <pinkbyte@gentoo.org> +fb2edit-0.0.7.ebuild,
> +  +metadata.xml:
> +  Initial commit wrt bug #439294. Ebuild is written by Beelzebubbie and
> Mikle
> +  Kolyada
> 
> Thanks, i will take this package

On current early stage of development live ebuild is wanted.

Saving file is broken (tested on amd64 with version 0.0.7 from tree).
In current build of live ebuild - same issue.